/* State and Keywordgroupnames */
"Keywords" = "Keywords";
"Keywords for Variables" = "Operations on Variables";
"Builtin functions" = "Builtin functions";
"Unix commands" = "Unix commands";
"Numbers" = "Numbers";
"Characters" = "Characters";
"FunctionRegex" = "Function Calls";
"Preprocessor" = "Preprocessor";
"SingleComment" = "# Comment";
"String with double quotes" = "\"Strings\"";
"String with single quotes" = "'Strings'";
"Backticks" = "`Backticks`";
"Variables" = "Variables";
"Variables in double quoted Strings" = "Variables in \"Strings\"";
"Variables in single quoted Strings" = "Variables in 'Strings'";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
